/* -----------------------------------------------
bepress IR local stylesheet.
Author:   Jami Wardlow
Version: Jul 2021
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* ---------------- Meta Elements ---------------- */

@import url('https://fonts.googleapis.com/css2?family=Nanum+Gothic:wght@400;700;800&display=swap');

	/* --- Meta styles and background --- */

body {
	font: normal 12px/1.5 'Nanum Gothic', sans-serif;  /* should be medium except when fitting into a fixed container */
	background: #fff url(assets/md5images/b750c318ce812ec77a6dc5b28c3e39fd.gif) repeat-x left top;
}

#kma { background: url(assets/md5images/d58cc5acce03698e5212588da762ac37.gif) repeat-x left bottom; }

/* ---------------- Header ---------------- */

#kma #header {
	position: relative;  /* needed for logo positioning */
	height: auto !important; /* !important overrides mbl styling */
}

#kma #banner_image {
	display: block; /* removes descender of inline element */
	width: 980px; /* not necessary if image is sized correctly */
	height: auto !important;  /* avoids warping improperly sized header image / SUP-19994 */
}

#kma #header a#banner_link:focus img {
    outline: 2px dotted #39d1cc;
}

/* ---------------- Navigation ---------------- */

#kma #navigation { margin-top: 13px; }

#kma #navigation,
#kma #navigation #tabs {
	height: 68px;
	/*overflow: hidden; have seen issues with tabs extending below nav container */
	white-space: nowrap;
}

#kma #navigation #tabs,
#kma #navigation #tabs ul,
#kma #navigation #tabs ul li {
	padding: 0;
	margin: 0;
}

#kma #navigation #tabs,
#kma #navigation #tabs ul {
	display: flex;
	justify-content: center;
	width: 100%;
}

#kma #navigation #tabs a {
	font: normal 17px 'Nanum Gothic', sans-serif;
	display: block;
	/*width: auto !important; fixes "my account" not fitting in container on page load (does it tho?)*/
	height: 68px;
	line-height: 68px;
	color: #333;
	background-color: transparent;
	padding: 0 76px;
	margin: 0;
	border: 0;
}

#kma #navigation #tabs a:hover,
#kma #navigation #tabs a:active,
#kma #navigation #tabs a:focus {
	text-decoration: underline;
}

/* ---------------- Sidebar ---------------- */

#kma #sidebar h2 {
	font: bold 15px 'Nanum Gothic', sans-serif;
	color: #000;
	background: transparent;
	padding: 0;
	margin: 0;
	border: none;
}

#kma #sidebar a {
	font: normal 13px 'Nanum Gothic', sans-serif;
	color: #5554a3;
	text-decoration: none;
}

#kma #sidebar a:hover,
#kma #sidebar a:active,
#kma #sidebar a:focus {
	color: #000;
	text-decoration: underline;
}

#kma #sidebar #sidebar-search label {
	font: normal 13px 'Nanum Gothic', sans-serif;
	color: #000;
}

#kma #sidebar #sidebar-search {
	margin-top: 8px;
	padding-left: 15px;
}

#kma #sidebar #sidebar-search span.border { background: transparent; }

.searchbutton { cursor: pointer; } /* best practice, should move to ir-layout.css */

/* ---------------- Main Content ---------------- */

/* this has been creating a gap on top of full-width homepage images. trying to figure out if it's actually necessary for any reason */
/* #kma #content { padding-top: 16px; } */

	/* Sticky Footer */

#kma #content { /* calculates 100% viewport height - (total heights of header, navigation and footer) */
	min-height: calc(100vh - 335px);
	outline: 1px solid #d3d3d3;
	margin: 32px 0;
}
	/* --- Breadcrumbs --- */

#kma #main.text div.crumbs a:link,
#kma #main.text div.crumbs a:visited {
	text-decoration: none;
	color: #5554a3;
}

#kma #main.text div.crumbs a:hover,
#kma #main.text div.crumbs a:active,
#kma #main.text div.crumbs a:focus {
	text-decoration: underline;
	color: #000;
}

#kma #dcn-home > #homepage-intro { margin: 15px 0; }

 /* (is this even a thing anymore?) adds space under full-width main-content image 
#kma #home-page-banner { margin-bottom: 16px; }*/

	/* --- Headers --- */

#kma #dcn-home > h2 { font: normal 21px 'Nanum Gothic', sans-serif; }

h3 {
	margin: 0;
	text-decoration: underline;
}

/* FF, IE, Chrome take parent element's color as text-decoration-color (black, usually) */
#dcn-home #cover-browse h3 { color: #5554a3; }

#kma #dcn-home #cover-browse h3 a {
	font: 400 17px/1.6 'Nanum Gothic', sans-serif;
	text-decoration: none;
}

#kma #dcn-home #cover-browse h3 a:hover,
#kma #dcn-home #cover-browse h3 a:focus,
#kma #dcn-home #cover-browse h3 a:active {
	text-decoration: underline;
}

	/* --- Links --- */

#kma #main.text a:link,
#kma #main.text a:visited {
	color: #5554a3; /* declared for #network-icon text */
}

#kma #main.text a:hover,
#kma #main.text a:active,
#kma #main.text a:focus {
	color: #000;
	text-decoration: underline;
}

	/* PotD / Top DL widgets */

#kma #dcn-home .box.aag h2,
#kma #dcn-home .box.potd h2 {
	font: normal 16px 'Nanum Gothic', sans-serif;
	width: 267px;
	border-bottom: 1px solid #d3d3d3;
	margin: 0;
}

#kma #main.text .box a:link,
#kma #main.text .box a:visited {
	background: none;
	font: bold 13px 'Nanum Gothic', sans-serif;
	text-decoration: none;
	border-bottom: 1px solid #d3d3d3;
}

#kma #main.text .box a:hover,
#kma #main.text .box a:active,
#kma #main.text .box a:focus {
	text-decoration: underline;
}

	/* article-level text // default values 12px/13px */

#alpha .element p, #custom-fields .element p { font-size: 12px; }

#alpha .element h4, #custom-fields .element h4 { font-size: 13px; }

/* ---------------- Footer ---------------- */

#kma #footer,
#kma #bepress a {
	height: 115px;
	background-color: #ebebeb;
}

#bepress a:focus,
#kma #footer a#footer-logo-link:focus img { outline: 2px dotted #5554a3; }

#kma #footer p,
#kma #footer p a {
	font: normal 12px/2 'Nanum Gothic', sans-serif;
	color: #383838;
	text-decoration: none;
}

#kma #footer p:first-of-type { padding-top: 30px; }

#kma #footer p a:hover,
#kma #footer p a:active,
#kma #footer p a:focus {
	text-decoration: underline;
}

/* Additional footer logo */
 
#kma #footer { position: relative; }
 
a#footer-logo-link { margin: 0; }
 
#footerlogo {
    position: absolute;
    top: 0;
    right: 0;
}

/* ---------------- Miscellaneous fixes ---------------- */

	/* --- Advanced Search --- */

.legacy #kma #wrapper {	background-image: none; }

	/* Remove gap under search pages for full-width footers */

.legacy #kma #wrapper:after { content: none; }

	/* --- Browse Authors accessibility fix (CSFR-2684) --- */

#kma #main.text .authorbrowser p.letters a:hover,
#kma #main.text .authorbrowser p.letters a:focus {
   background: url(/assets/azMe.jpg) bottom center no-repeat;
   color: #fff;
}

#kma  #dcn-home  #homepage-intro {
margin: 15px 0;
width: 400px;}

#kma  #main.text .cover-image {
float: right;
width: 33%;
height: 316px;
margin-right: 0%;
margin-bottom: 2%;
margin-top: 2%;}

/* ---------------- Mobile ---------------- */

.mbl #kma #header,
.mbl #kma #header a#banner_link img,
.mbl #kma #navigation {
	width: 100% !important;
}

.mbl #kma #header #logo_image {
	position: absolute !important; /* !important overrides mbl styling */
	top: 0;
	left: 0;  /* change to "right" for right aligned logo */
	width: 24.4897959183% !important;  /* 240 / 980 */
	height: auto !important; /* !important avoids DC assigning incorrect height to logo image */
}

	/* fixes invisible space above header */

header#mobile-nav { 
    font-size: 0;
    line-height: 0;
}

	/* fixes bullet underline for Browse Research and Scholarship links */

.mbl #main #cover-browse h3 { text-decoration: none; }

	/* stacks headings and spans in .box */

.mbl #kma #dcn-home .box.aag h2,
.mbl #kma #dcn-home .box.potd h2 {
	width: 100%;
}
	
.mbl #dcn-home .box.aag span,
.mbl #dcn-home .box.potd span {
    display: block;
}

.mbl #footer-logo-link { display: none; } /* logos aren't hidden by mbl footer */